
.hoverTable{
	width:100%; 
	border-collapse:collapse; 
	}
.hoverTable td{ 
	padding:7px; border:#4e95f4 1px solid;
	}
	/* Define the default color for all the table rows */
.hoverTable tr{
	background: #fff;
	}
	/* Define the hover highlight color for the table row */
.hoverTable tr:hover {
        background-color: #ffff99;
    }

